body,
html {
  
}
html {
  overflow-y: visible !important;
}
.component.window.com_gdpr.task-user\.getCookiePolicy.j39.mm-hover.no-touch,
#window-mainbody {
  background: #ffffff !important;
}
.t3-wrapper {
  position: relative;
  overflow: hidden;
}
img {
  max-width: 100%;
}
a {
  transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
}
a:focus {
  outline: none;
}
.logo-image img {
  width: 100%;
}
.btn {
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
.btn-primary {
  background: #be122f !important;
  border: 0;
  border-radius: 0;
  color: #ffffff;
  font-weight: 600;
  text-transform: uppercase;
  transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  padding: 10px 30px;
}
.btn-primary:hover,
.btn-primary:focus {
  background: #e91a3d !important;
  color: #ffffff;
}
table {
  width: 100%;
}
table th {
  border: 1px solid #ddd;
  background: #be122f;
  color: #ffffff;
  padding: 15px 10px;
}
table td,
table tr td {
  border: 1px solid #ddd;
  padding: 10px;
  vertical-align: middle;
}